{
  "compilerOptions": {
    "lib": ["es2019"],
    "target": "es2019",
    "outDir": "dist",
    "declaration": true,
    "sourceMap": true,
    "strict": true,
    "module": "commonjs"
  },
  "include": ["./practical-guide-exercies", "./examples"]
}
